<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="c-podla_responza">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<p>
<a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=A.html" >A</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=B.html" >B</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=C.html" >C</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=%25C4%258C.html" >Č</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=D.html" >D</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=H.html" >H</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=I.html" >I</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=J.html" >J</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=K.html" >K</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=L.html" >L</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=M.html" >M</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=N.html" >N</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=O.html" >O</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=P.html" >P</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=R.html" >R</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=S.html" >S</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=%25C5%25A0.html" >Š</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=T.html" >T</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=U.html" >U</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=V.html" >V</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=Z.html" >Z</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=%25C5%25BD.html" >Ž</a></p>

        <h1>B</h1><div class="navigator">
<a href="index.php%3Foffset=0&amp;pismeno=B&amp;ukaz=c-podla_responza.html">|&lt;</a>
<a href="index.php%3Foffset=3&amp;pismeno=B&amp;ukaz=c-podla_responza.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;pismeno=B&amp;ukaz=c-podla_responza.html">1</a>
<a href="index.php%3Foffset=1&amp;pismeno=B&amp;ukaz=c-podla_responza.html">2</a>
<a href="index.php%3Foffset=2&amp;pismeno=B&amp;ukaz=c-podla_responza.html">3</a>
<a href="index.php%3Foffset=3&amp;pismeno=B&amp;ukaz=c-podla_responza.html">4</a>
<span class="inactive">5</span>
<span class="inactive">Nasled.</span>
<span class="inactive">&gt;|</span>
</div>
<div class="totalpagesdisplay">
Strana 5 z 5</div>
<hr />
<ul>
<li class=zalmy>
<span class="help"><strong>Budem bývať v dome Pánovom mnoho a mnoho dní.</strong> (Ž 23) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>streda, 1. adv. týždeň</b></li><li>žalm: <b>Ž 23</b>, verše: <b></b>, 
                    názov žalmu: <b>Dobrý pastier</b>, charakter žalmu: <b>"Pán je môj pastier..." V Novom zákone: prestretý stôl = Eucharistia, olej (naliaty na hlavu) = obraz siedmych darov Ducha Svätého. "Dobrota a milosť budú ma sprevádzať... budem bývať v dome Pánovom"</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.15)</b>, 
                    výrazový okruh: <b>Ž 23 Pán je môj pastier..., Ž 68 Spievajme nášmu Pánovi...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 087 (prepis: Jozef Horvát)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=23.html">Všet.: Ž 23</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=15.html">Katarína vl. (ž.n.15)</a> | 
                  <i>id: 32</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_3st.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_3st.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Budem kráčať pred Bohom vo svetle žijúcich.</strong> (Ž 56) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1007</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 24. týždeň II.</b></li><li>žalm: <b>Ž 56</b>, verše: <b>10. 11-12. 13-14</b>, 
                    názov žalmu: <b>Dôvera v Božie slovo</b>, charakter žalmu: <b>Dávidov spev vo veľkej obave, že ho Filištínci zavraždia. Zachránil sa prestieraním šialenstva.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.25)</b>, 
                    výrazový okruh: <b>Ž 130 U Pána je milosrdenstvo a hojné vykúpenie.</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=56.html">Všet.: Ž 56</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=25.html">Petr Eben (ž.n.25)</a> | 
                  <i>id: 758</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c24t_6so__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c24t_6so__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c24t_6so__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Budem ťa velebiť, Pane, medzi národmi.</strong> (Ž 57) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>piatok, 5. veľk. týždeň</b></li><li>žalm: <b>Ž 57</b>, verše: <b></b>, 
                    názov žalmu: <b>Ranná modlitba v súžení</b>, charakter žalmu: <b>Dávid, utekajúc pred Šaulovým hnevom, prosí Pána o vyslobodenie z obkľúčenia. Veriac v Jeho pomoc, úprimne za ňu ďakuje.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.26)</b>, 
                    výrazový okruh: <b>Ž 67 Velebte Pána všetky národy.</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=57.html">Všet.: Ž 57</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=26.html">Petr Eben (ž.n.26)</a> | 
                  <i>id: 338</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk5t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk5t_5pi__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk5t_5pi__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk5t_5pi__jk.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Budem ťa velebiť, Pane, pokorný Kráľ slávy.</strong> (Ž 145) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>14. nedeľa, rok A</b></li><li>spoločný v období: <b>5</b></li><li>žalm: <b>Ž 145</b>, verše: <b></b>, 
                    názov žalmu: <b>Oslava Božej velebnosti</b>, charakter žalmu: <b>Chválospev tehilláh (jediný v žaltári). Pán je a bude Kráľom všetkých národov a všetkých svetov.</b></li> 
                  <li>ž.nápev.: <b>gregor. 3. tónus (ž.n.3)</b>, 
                    výrazový okruh: <b>radosť, slávnostnosť, pokora, archaickosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 073 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html">Všet.: Ž 145</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html">gregor. 3. tónus (ž.n.3)</a> | 
                  <i>id: 572</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/14nA.+aleluja_c.pdf">+aleluja_c.pdf</a>] 
[<a class=zalm href="../user_files/spracovania/nedele/14nA.+aleluja_b.pdf">+aleluja_b.pdf</a>] 
[<a class=zalm href="../user_files/spracovania/nedele/14nA.+aleluja_a.pdf">+aleluja_a.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Budem ťa, Pane, oslavovať, že si ma vyslobodil.</strong> (Ž 30) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>177</b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>Veľkonočná nedeľa, na vigíliu 4</b></li><li>žalm: <b>Ž 30</b>, verše: <b></b>, 
                    názov žalmu: <b>Poďakovanie za vyslobodenie z nebezpečenstva smrti</b>, charakter žalmu: <b>"Budem ťa, Pane, oslavovať, že si ma vyslobodil",  "Na harfe hrajte Pánovi", "Lebo len chvíľku trvá jeho hnev", "Môj nárek si obrátil na tanec"</b></li> 
                  <li>ž.nápev.: <b>Bohuslav Korejs (ž.n.32)</b>, 
                    výrazový okruh: <b>Ž 92 Ako je dobre oslavovať.., Ž 93 Pán kraľuje, oslav.., Ž 97 Radujte sa spra..</b></li><li>v roku  <b>1993</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS III, s. 033</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=30.html">Všet.: Ž 30</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=32.html">Bohuslav Korejs (ž.n.32)</a> | 
                  <i>id: 190</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk0t_vig4c.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk0t_vig4c.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Budem ťa, Pane, oslavovať, že si ma vyslobodil.</strong> (Ž 30) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>13. nedeľa, rok B</b></li><li>žalm: <b>Ž 30</b>, verše: <b></b>, 
                    názov žalmu: <b>Poďakovanie za vyslobodenie z nebezpečenstva smrti</b>, charakter žalmu: <b>"Budem ťa, Pane, oslavovať, že si ma vyslobodil",  "Na harfe hrajte Pánovi", "Lebo len chvíľku trvá jeho hnev", "Môj nárek si obrátil na tanec"</b></li> 
                  <li>ž.nápev.: <b>gregor. 6. tónus (ž.n.6)</b>, 
                    výrazový okruh: <b>slávnostnosť, Veľká noc</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 126 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=30.html">Všet.: Ž 30</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a> | 
                  <i>id: 554</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/13nB.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Budem ťa, Pane, oslavovať, že si ma vyslobodil.</strong> (Ž 30) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>10. nedeľa, rok C</b></li><li>žalm: <b>Ž 30</b>, verše: <b></b>, 
                    názov žalmu: <b>Poďakovanie za vyslobodenie z nebezpečenstva smrti</b>, charakter žalmu: <b>"Budem ťa, Pane, oslavovať, že si ma vyslobodil",  "Na harfe hrajte Pánovi", "Lebo len chvíľku trvá jeho hnev", "Môj nárek si obrátil na tanec"</b></li> 
                  <li>ž.nápev.: <b>gregor. 6. tónus (ž.n.6)</b>, 
                    výrazový okruh: <b>slávnostnosť, Veľká noc</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 177 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=30.html">Všet.: Ž 30</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a> | 
                  <i>id: 505</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/10nC.+aleluja-XI.pdf">+aleluja-XI.pdf</a>] 
[<a class=zalm href="../user_files/spracovania/nedele/10nC.+aleluja-IX.pdf">+aleluja-IX.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Budem ťa, Pane, oslavovať, že si ma vyslobodil.</strong> (Ž 30) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>584</b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>3. veľkonočná nedeľa, rok C</b></li><li>žalm: <b>Ž 30</b>, verše: <b></b>, 
                    názov žalmu: <b>Poďakovanie za vyslobodenie z nebezpečenstva smrti</b>, charakter žalmu: <b>"Budem ťa, Pane, oslavovať, že si ma vyslobodil",  "Na harfe hrajte Pánovi", "Lebo len chvíľku trvá jeho hnev", "Môj nárek si obrátil na tanec"</b></li> 
                  <li>ž.nápev.: <b>gregor. 6. tónus (ž.n.6)</b>, 
                    výrazový okruh: <b>slávnostnosť, Veľká noc</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 160 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=30.html">Všet.: Ž 30</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a> | 
                  <i>id: 225</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/velk_3nC.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Budem ťa, Pane, oslavovať, že si ma vyslobodil.</strong> (Ž 30) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>štvrtok, 3. adv. týždeň</b></li><li>žalm: <b>Ž 30</b>, verše: <b></b>, 
                    názov žalmu: <b>Poďakovanie za vyslobodenie z nebezpečenstva smrti</b>, charakter žalmu: <b>"Budem ťa, Pane, oslavovať, že si ma vyslobodil",  "Na harfe hrajte Pánovi", "Lebo len chvíľku trvá jeho hnev", "Môj nárek si obrátil na tanec"</b></li> 
                  <li>ž.nápev.: <b>gregor. 6. tónus (ž.n.6)</b>, 
                    výrazový okruh: <b>slávnostnosť, Veľká noc</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 126 (prepis: Jozef Horvát)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=30.html">Všet.: Ž 30</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a> | 
                  <i>id: 53</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_4st.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_4st.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Budem ťa, Pane, oslavovať, že si ma vyslobodil.</strong> (Ž 30) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Pôst</b></li>
                  <li>kedy: <b>pondelok, 4. pôst. týždeň</b></li><li>žalm: <b>Ž 30</b>, verše: <b></b>, 
                    názov žalmu: <b>Poďakovanie za vyslobodenie z nebezpečenstva smrti</b>, charakter žalmu: <b>"Budem ťa, Pane, oslavovať, že si ma vyslobodil",  "Na harfe hrajte Pánovi", "Lebo len chvíľku trvá jeho hnev", "Môj nárek si obrátil na tanec"</b></li> 
                  <li>ž.nápev.: <b>gregor. 6. tónus (ž.n.6)</b>, 
                    výrazový okruh: <b>slávnostnosť, Veľká noc</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 126</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=3.html">Sp.žalmy: Pôst</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=30.html">Všet.: Ž 30</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a> | 
                  <i>id: 159</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Budem ťa, Pane, velebiť medzi národmi.</strong> (Ž 57) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>piatok, 5. veľk. týždeň</b></li><li>žalm: <b>Ž 57</b>, verše: <b></b>, 
                    názov žalmu: <b>Ranná modlitba v súžení</b>, charakter žalmu: <b>Dávid, utekajúc pred Šaulovým hnevom, prosí Pána o vyslobodenie z obkľúčenia. Veriac v Jeho pomoc, úprimne za ňu ďakuje.</b></li> 
                  <li>ž.nápev.: <b>gregor. 6. tónus (ž.n.6)</b>, 
                    výrazový okruh: <b>slávnostnosť, Veľká noc</b></li><li>v roku  <b>1995</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/c, s. 010</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=57.html">Všet.: Ž 57</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a> | 
                  <i>id: 264</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk5t_5pi__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk5t_5pi__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk5t_5pi__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk5t_5pi__pf.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Budem ti hrať pred tvárou anjelov.</strong> (Ž 138) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>5. nedeľa, rok C</b></li><li>žalm: <b>Ž 138</b>, verše: <b></b>, 
                    názov žalmu: <b>Vzdávanie vďaky</b>, charakter žalmu: <b>Žalm vznikol po tom, ako Dávid dostal skrze proroka Nátana slávnostný prísľub o zachovaní svojho kráľovského trónu na večné časy. </b></li> 
                  <li>ž.nápev.: <b>Bohuslav Korejs (ž.n.31)</b>, 
                    výrazový okruh: <b>Ž 71 Moje ústa, Pane, budú hlásať..., Ž 138 Pred tvárou anjelov budem hrať...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 172 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=138.html">Všet.: Ž 138</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=31.html">Bohuslav Korejs (ž.n.31)</a> | 
                  <i>id: 424</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/05nC.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Budete mi svedkami až po samý kraj zeme.</strong> (Ž 117) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>222</b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>Svätodušný pondelok</b></li><li>žalm: <b>Ž 117</b>, verše: <b></b>, 
                    názov žalmu: <b>Oslava milosrdného Pána</b>, charakter žalmu: <b>Mesiášsky žalm, najkratší z celého žaltára. Predpovedá obrátenie všetkých pohanov na pravú vieru.</b></li> 
                  <li>ž.nápev.: <b>Tomáš op. (Liturg.Spevník-II)</b>, 
                    výrazový okruh: <b>Ž 104 Pane, zošli svo.., Ž 117 Choďte do celého.., Ž 19 Po celej zemi rozlieha..</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 049 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=117.html">Všet.: Ž 117</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=44.html">Tomáš op. (Liturg.Spevník-II)</a> | 
                  <i>id: 301</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk8t_1po.+aleluja.pdf">+aleluja.pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk8t_1po.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Budú sa ti klaňať, Pane, všetky národy sveta.</strong> (Ž 72) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Vianoce</b></li>
                  <li>kedy: <b>Vian. férie, 9. jan. alebo streda po Zjavení Pána</b></li><li>žalm: <b>Ž 72</b>, verše: <b></b>, 
                    názov žalmu: <b>Mesiášova kráľovská moc</b>, charakter žalmu: <b>Mesiášsky žalm. Mesiáš ako Kráľ je Bohom, a ako človek je Synom kráľovským.</b></li> 
                  <li>ž.nápev.: <b>Bohuslav Mošať (ž.n.13)</b>, 
                    výrazový okruh: <b>Ž 72 Budú sa ti klaňať, Pane...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 026 (spracoval: Jozef Horvát)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=2.html">Sp.žalmy: Vianoce</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=72.html">Všet.: Ž 72</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=13.html">Bohuslav Mošať (ž.n.13)</a> | 
                  <i>id: 89</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/chr3t_09jan_3st_po_ned3kraloch__jh.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/chr3t_09jan_3st_po_ned3kraloch__jh.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Budú sa ti klaňať, Pane, všetky národy sveta.</strong> (Ž 72) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>101</b></li> 
                  <li>cirk.obd.: <b>Vianoce</b></li>
                  <li>kedy: <b>6. jan., Zjavenie Pána</b></li><li>žalm: <b>Ž 72</b>, verše: <b></b>, 
                    názov žalmu: <b>Mesiášova kráľovská moc</b>, charakter žalmu: <b>Mesiášsky žalm. Mesiáš ako Kráľ je Bohom, a ako človek je Synom kráľovským.</b></li> 
                  <li>ž.nápev.: <b>Bohuslav Mošať (ž.n.13)</b>, 
                    výrazový okruh: <b>Ž 72 Budú sa ti klaňať, Pane...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 026 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=2.html">Sp.žalmy: Vianoce</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=72.html">Všet.: Ž 72</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=13.html">Bohuslav Mošať (ž.n.13)</a> | 
                  <i>id: 86</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/01_06_zjavenie_pana.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Budú sa ti klaňať, Pane, všetky národy sveta.</strong> (Ž 72) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Vianoce</b></li>
                  <li>kedy: <b>Vian. férie, 10. jan. alebo štvrtok po Zjavení Pána</b></li><li>žalm: <b>Ž 72</b>, verše: <b></b>, 
                    názov žalmu: <b>Mesiášova kráľovská moc</b>, charakter žalmu: <b>Mesiášsky žalm. Mesiáš ako Kráľ je Bohom, a ako človek je Synom kráľovským.</b></li> 
                  <li>ž.nápev.: <b>Bohuslav Mošať (ž.n.13)</b>, 
                    výrazový okruh: <b>Ž 72 Budú sa ti klaňať, Pane...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 026 (spracoval: Jozef Horvát)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=2.html">Sp.žalmy: Vianoce</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=72.html">Všet.: Ž 72</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=13.html">Bohuslav Mošať (ž.n.13)</a> | 
                  <i>id: 90</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/chr3t_10jan_4st_po_ned3kraloch__jh.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/chr3t_10jan_4st_po_ned3kraloch__jh.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Budú sa ti klaňať, Pane, všetky národy sveta.</strong> (Ž 72) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Vianoce</b></li>
                  <li>kedy: <b>Vian. férie, 8. jan. alebo utorok po Zjavení Pána</b></li><li>žalm: <b>Ž 72</b>, verše: <b></b>, 
                    názov žalmu: <b>Mesiášova kráľovská moc</b>, charakter žalmu: <b>Mesiášsky žalm. Mesiáš ako Kráľ je Bohom, a ako človek je Synom kráľovským.</b></li> 
                  <li>ž.nápev.: <b>Bohuslav Mošať (ž.n.13)</b>, 
                    výrazový okruh: <b>Ž 72 Budú sa ti klaňať, Pane...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 026 (spracoval: Jozef Horvát)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=2.html">Sp.žalmy: Vianoce</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=72.html">Všet.: Ž 72</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=13.html">Bohuslav Mošať (ž.n.13)</a> | 
                  <i>id: 88</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/chr3t_08jan_2ut_po_ned3kraloch__jh.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/chr3t_08jan_2ut_po_ned3kraloch__jh.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Budú sa ti klaňať, Pane, všetky národy zeme.</strong> (Ž 117) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>9. nedeľa, rok C</b></li><li>žalm: <b>Ž 117</b>, verše: <b></b>, 
                    názov žalmu: <b>Oslava milosrdného Pána</b>, charakter žalmu: <b>Mesiášsky žalm, najkratší z celého žaltára. Predpovedá obrátenie všetkých pohanov na pravú vieru.</b></li> 
                  <li>ž.nápev.: <b>Tomáš op. (Liturg.Spevník-II)</b>, 
                    výrazový okruh: <b>Ž 104 Pane, zošli svo.., Ž 117 Choďte do celého.., Ž 19 Po celej zemi rozlieha..</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 176 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=117.html">Všet.: Ž 117</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=44.html">Tomáš op. (Liturg.Spevník-II)</a> | 
                  <i>id: 488</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/09nC.+aleluja-XIV.pdf">+aleluja-XIV.pdf</a>] 
[<a class=zalm href="../user_files/spracovania/nedele/09nC.+aleluja-XII.pdf">+aleluja-XII.pdf</a>] 
</p>
</li>
</ul>
<hr />
<div class="navigator">
<a href="index.php%3Foffset=0&amp;pismeno=B&amp;ukaz=c-podla_responza.html">|&lt;</a>
<a href="index.php%3Foffset=3&amp;pismeno=B&amp;ukaz=c-podla_responza.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;pismeno=B&amp;ukaz=c-podla_responza.html">1</a>
<a href="index.php%3Foffset=1&amp;pismeno=B&amp;ukaz=c-podla_responza.html">2</a>
<a href="index.php%3Foffset=2&amp;pismeno=B&amp;ukaz=c-podla_responza.html">3</a>
<a href="index.php%3Foffset=3&amp;pismeno=B&amp;ukaz=c-podla_responza.html">4</a>
<span class="inactive">5</span>
<span class="inactive">Nasled.</span>
<span class="inactive">&gt;|</span>
</div>
<div class="totalpagesdisplay">
Strana 5 z 5</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
